﻿exec spex.PackingPartMasterSave
	@PART_NO,
	@SUPPLIER_CD,
	@SUPPLIER_PLANT,
	@SUB_SUPPLIER_CD,
	@SUB_SUPPLIER_PLANT,
	@DOCK_CD,
	@SUBTITUTION_PART_NO,
	@SUBTITUTION_CD,
	@OLD_PART_NO,
	@KANBAN_NO,
	@PART_NAME,
	@PCK_TYPE,
	@KANBAN_QTY,
	@SAFETY_PCS,
	@PMSP_FLAG,
	@PRMCFC,
	@PRMPCT,
	@PRMMS,
	@PRMXS,
	@PRMCD,
	@LINE_LEAD_TIME,
	@START_DT,
	@END_DT,
	@PART_TYPE,
	@PART_NET_WEIGHT,
	@PART_GROSS_WEIGHT,
	@PART_LENGTH,
	@PART_WIDTH,
	@PART_HEIGHT,
	@COO,
	@DG_FLAG,
	@PLANT,
	@SLOC,
	@PROD_PURPOSE,
	@SOURCE_TYPE,
	@CREATED_BY,
	@CREATED_DT,
	--add agi 2017-08-11
	@REORDER_FLAG,
	@COMPANY_CD,
	@RCV_PLANT_CD,
	@CASE_GROUPING,
	@DAD
